
U++ - Bug #229

SvoValue: Black RichTextCtrl in theide layout designer

01/11/2012 03:00 PM - Miroslav Fidler

Status: Approved Start date: 01/11/2012

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/11/2012 03:12 PM - Miroslav Fidler

- Subject changed from SvoValue: Black RichTextCtrl in theide to SvoValue: Black RichTextCtrl in theide layout designer

#2 - 01/20/2012 03:34 PM - Miroslav Fidler

- Priority changed from High to Immediate

#3 - 01/25/2012 07:58 PM - Miroslav Fidler

- Status changed from New to Approved
